Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 03:10:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi Team, the recent item I bought mentioned group ages up to 2 years, so I didn’t bother to check recommendations for age, and bought it directly.

Now i have only the box with all the packaging bags are gone is there a way I can still swap the product to something that suits up to 2 years age? 

This is the order number I have
9421227365. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911962